atom - wrap-guide 0.41.0 dependencies status

Displays a vertical line at the 80th character in the editor. This packages uses the config value of `editor.preferredLineLength` when set.

No dependencies